Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593727 - fence_cisco_mds does not work on the cisco MDS 9124e
fence_cisco_mds does not work on the cisco MDS 9124e
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
: FutureFeature, Triaged
Depends On: 572863 637216
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 11:23 EDT by Marek Grac
Modified: 2016-04-26 12:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 572863
Environment:
Last Closed: 2010-09-30 06:41:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Marek Grac 2010-09-30 06:41:40 EDT
fence_ifmib should be used (look at original bug)

Note You need to log in before you can comment on or make changes to this bug.